Subject: Re: ipv6 stack seems to forget to send ACKs

From: Wichert Akkerman <[email-masked]>
Date: Thu, 9 Jan 2003 11:40:57 +0100

Previously Maciej Soltysiak wrote:
> What other linux clients support streaming on ip6 ? patched mpg123 maybe?

The xmms patch can be adopted to work for mpg123 I suspect, I haven't
tried that.

> What XP client are you using ?

Iirc mediaplayer was used.

> Maybe it is a client issue, you say the client stops sending ACKs, maybe
> the client code is buggy.

I don't think a userspace tool can cause ACKs to stop being send.

Wichert.

-- 
Wichert Akkerman <[email-masked]>           http://www.wiggy.net/
A random hacker